:root{
    --decorative-font: 'Bebas Neue', sans-serif;
    --main-font: 'Montserrat', sans-serif;
    --white: #fff;
    --black: #000;
    --light-brown: #AA937E;
    --brown: #48271B;
    --red: #D91A2C;
    --pink: #D74762;
    --pink-2: #DC053B;
    --light-blue-1: #9FCFD5;
    --light-blue-2: #81C1C4;
    --white-blue-gradient: linear-gradient(180.00deg, rgba(255, 255, 255, 1),rgba(154, 202, 209, 1) 100%);
    --shadow-for-white-blue-gradient: inset 5px 3px 10px 0px rgba(0, 0, 0, 0.25),inset -2px -6px 6px 0px rgba(0, 0, 0, 0.25);
    --brown-gradient-1: linear-gradient(90.00deg, rgba(76, 43, 30, 1),rgba(30, 12, 7, 1) 43%,rgba(76, 43, 30, 1) 100%);
    --pink-gradient: linear-gradient(180.00deg, rgba(234, 151, 168, 1),rgba(224.32211303710938, 44.543270111083984, 78.2596206665039, 1) 53%,rgba(146, 4, 40, 1) 100%);
    --btn-gradient: linear-gradient(180.00deg, rgba(234, 151, 168, 1),rgba(224.32211303710938, 44.543270111083984, 78.2596206665039, 1) 51%,rgba(223, 30, 66, 1) 100%);
    --brown-gradient-2: linear-gradient(180.00deg, rgba(72, 40, 28, 1),rgba(31, 13, 7, 1) 100%);
    --btn-shadow: inset 4px 3px 3px 0px rgba(242, 149, 165, 1),inset -2px -6px 6px 0px rgba(0, 0, 0, 0.25);
    --blue-shadow-1: inset -3px -7px 3px 0px rgba(192, 221, 229, 1),inset 4px 6px 3px 0px rgba(234, 248, 252, 0.62);
    --blue-shadow-2: inset 6px 8px 10px 0px rgba(255, 255, 255, 0.65),inset 0px -8px 10px 0px rgba(255, 255, 255, 0.65);
    --items-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.55);
    --border-radius: 12px;
    --size-1: 10px;
    --size-2: 30px;
    --size-3: 45px
}


/* common styles */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box
}
html{
    font-size: 10px
}
body{
    font-size: 1.4rem;
    font-family: var(--main-font);
    font-weight: 400;
    line-height: 1.2;
    color: var(--black)
}

.container{
    width: 100%;
    max-width: 600px;
    padding: 0 20px;
    margin: 0 auto
}
a{
    text-decoration: none
}


.service-main h1{
    font-family: var(--main-font);
    font-size: 3rem;
    color: var(--brown);
    line-height: 1.2
}

h2{
    font-size: 2.6rem;
    font-weight: 700;
    color: var(--brown);
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center
}
h2 span{
    font-size: 3.7rem
}

h3{
    font-size: 1.4rem;
    font-weight: 700;
    color: var(--brown);
    text-transform: uppercase;
    text-align: center
}
.subtitle{
    color: var(--pink-2);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.4rem;
    margin-bottom: 5px;
    display: inline-block
}



.owl-carousel{
    height: auto!important
}

/* end of common styles */



/* common class styles */

/* buttons */
.btn, .comment-form input[type="submit"], .comment-reply-link{
    font-family: var(--decorative-font);
    padding: 12px 35px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.2rem;
    color: var(--white);
    border-radius: var(--border-radius);
    background: var(--btn-gradient);
    width: fit-content;
    transition: 0.3s;
    cursor: pointer;
    text-wrap-mode: nowrap;
    display: block;
    box-shadow: var(--btn-shadow);
    line-height: 1;
    border: none
}
.comment-reply-link, .comment-form input[type="submit"]{
    font-size: 1.6rem;
    padding: 12px 25px
}
.comment-reply-link{
    display: none
}
.comment-form input[type="submit"]{
    width: 100%
}
.empty-btn, .comment-reply-link{
    background: none;
    border: 1px solid var(--pink-2);
    color: var(--pink-2);
    box-shadow: none
}
/* end of buttons */

.none{
    display: none!important
}

.img-container{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}
.img-container img{
    object-fit: cover;
    width: 100%;
    height: 100%
}
/* Основні стилі таблиці */
table {
    max-width: calc(100dvw - 40px);
    border-collapse: collapse;
    margin: 20px 0;
    text-align: left
}

/* Стиль для заголовків */
table thead th {
    background-color: var(--light-blue-1);
    /* color: #fff; */
    font-weight: 600;
    padding: 10px 6px;
    border-radius: 4px;
    border: 3px solid var(--white)
}

/* Стиль для рядків тіла таблиці */
table tbody td {
    padding: 10px 6px
}

/* Чітка межа між рядками */
table tbody tr:nth-child(even) {
    background: #9fcfd526
}

/* end of common class styles */


.social{
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 10px
}
.social a{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    transition: 0.3s
}
.social a:hover{
    transition: 0.3s
}

.i{
    background: url("/wp-content/themes/all-on-4/assets/img/icons/i.svg") center center no-repeat, var(--brown-gradient-2);
    background-size: 45%
}
.tt{
    background: url("/wp-content/themes/all-on-4/assets/img/icons/tt.svg") center center no-repeat, var(--brown-gradient-2);
    background-size: 36%
}
.f{
    background: url("/wp-content/themes/all-on-4/assets/img/icons/f.svg") center center no-repeat, var(--brown-gradient-2);
    background-size: 22%
}
.yt{
    background: url("/wp-content/themes/all-on-4/assets/img/icons/yt.svg") center center no-repeat, var(--brown-gradient-2);
    background-size: 45%
}
.map{
    background: url("/wp-content/themes/all-on-4/assets/img/icons/location-white.svg") center center no-repeat, var(--brown-gradient-2);
    background-size: 34%
}
.i:hover{
    background: url("/wp-content/themes/all-on-4/assets/img/icons/i.svg") center center no-repeat, var(--pink-gradient);
    background-size: 45%
}
.tt:hover{
    background: url("/wp-content/themes/all-on-4/assets/img/icons/tt.svg") center center no-repeat, var(--pink-gradient);
    background-size: 36%
}
.f:hover{
    background: url("/wp-content/themes/all-on-4/assets/img/icons/f.svg") center center no-repeat, var(--pink-gradient);
    background-size: 22%
}
.yt:hover{
    background: url("/wp-content/themes/all-on-4/assets/img/icons/yt.svg") center center no-repeat, var(--pink-gradient);
    background-size: 45%
}
.map:hover{
    background: url("/wp-content/themes/all-on-4/assets/img/icons/location-white.svg") center center no-repeat, var(--pink-gradient);
    background-size: 34%
}





/* end of header */

section{
    overflow: hidden
}
.owl-nav{
    display: none
}
.owl-nav button{
    margin: 0px 0 0!important;
    transition: 0.3s
}
.owl-dots{
    display: flex!important;
    flex-direction: row;
    justify-content: center;
    position: relative;
    gap: 5px;
    margin-top: 20px
}
.owl-dots button{
    width: 8px;
    height: 8px;
    background-color: #CEC7C0!important;
    border-radius: 50%
}
.owl-dots button.active{
    background-color: var(--light-brown)!important
}
.owl-stage-outer, .owl-stage, .owl-item, .owl-item > .item{
    height: 100%
}
.owl-item > .item{
    position: relative;
    border-radius: var(--border-radius)
}
.about__media, .services__media, .projects__media{
    position: relative
}
.slider-nav{
    display: flex;
    gap: var(--size-1)
}
.slider-nav .next, .slider-nav .prev{
    width: 16px;
    height: 17.63px;
    background: url('../img/icons/arrow-right.svg');
    background-position: center center, center center;
    background-repeat: no-repeat, no-repeat;
    background-size: contain;
    cursor: pointer
}
.slider-nav .prev{
    background: url('../img/icons/arrow-left.svg');
    background-position: center center, center center;
    background-repeat: no-repeat, no-repeat;
    background-size: contain
}
.slider-nav .next:hover{
    background: url('../img/icons/arrow-right.svg');
    background-position: center center, center center;
    background-repeat: no-repeat, no-repeat;
    background-size: contain
}

.slider-nav .prev:hover{
    background: url('../img/icons/arrow-left.svg');
    background-position: center center, center center;
    background-repeat: no-repeat, no-repeat;
    background-size: contain
}

.owl-dots{
    /* display: none */
}
.mfp-figure{
    max-width: 100vw!important
}
.mfp-figure video{
    max-height: inherit;
    padding: 40px 0 40px
}



/* footer */
.footer .logo img{
    filter: brightness(0) saturate(100%) 
        invert(13%) sepia(11%) saturate(645%) 
        hue-rotate(158deg) brightness(97%) contrast(91%)
}
.footer{
    padding: 45px 0 30px;
    background: url('/wp-content/themes/all-on-4/assets/img/footer-bg.svg') no-repeat top center;
    background-size: cover;
}
.footer a{
    display: block;
    margin: 0 auto;
    width: fit-content;
    text-wrap-mode: nowrap
}
.footer a:last-child{
    margin-top: 15px;
    color: var(--brown);
    font-weight: 600
}
/* end of footer */
.tel.only-400{
        display: none
    }

.call-animation {
    background: var(--light-brown);
    width: 80px;
    height: 80px;
    border-radius: 100%;
    border: solid 5px var(--light-brown);
    animation: play 2s ease infinite;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 112;
    display: flex;
    justify-content: center;
    align-items: center

}
.call-animation img {
    width: 30px;
    height: 30px;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    animation: call 2s infinite
}
@keyframes call {
    0%{}
    2.5%{
        transform: translate(-30%, -50%);
    }
    5%{
        transform: translate(-70%, -50%);
    }
    7.5%{
        transform: translate(-30%, -50%);
    }
    10%{
        transform: translate(-70%, -50%);
    }
    15%{
        transform: translate(-20%, -50%);
    }
    20%{
        transform: translate(-50%, -50%);
    }
    100%{}
}
@keyframes play {
    0% {
        transform: scale(1);
    }
    15% {
        box-shadow: 0 0 0 5px rgba(170, 147, 126, 0.4);
    }
    25% {
        box-shadow: 0 0 0 10px rgba(170, 147, 126, 0.4), 0 0 0 20px rgba(170, 147, 126, 0.2);
    }
    25% {
        box-shadow: 0 0 0 15px rgba(170, 147, 126, 0.4), 0 0 0 30px rgba(170, 147, 126, 0.2);
    }
}

.popup{
    position: fixed;
    width: 100%;
    height: 100%;
    /* background-color: #9acad1b5; */
    top: 0;
    left: 0;
    z-index: 116;
    display: flex;
    flex-direction: column;
    justify-content: center
}
.popup .overlay{
    position: absolute;
    top: 0;
    right: 0;
    background: var(--light-blue-1);
    backdrop-filter: blur(10px);
    width: 100%;
    height: 100%
}
.popup .popup-open{
    z-index: 117;
    position: absolute;
    width: 30px;
    top: 20px;
    right: 20px
}
.popup form{
    z-index: 117;
    position: relative;
    max-width: calc(100% - 40px);
    max-height: calc(100% - 40px);
    width: 100%;
    height: auto;
    margin: 0 auto
}
.wpcf7-not-valid-tip {
    color: var(--red);
    font-size: 1.2rem;
    margin-top: 5px
}
.wpcf7 form.sent .wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
    border: none;
    font-size: 1.4rem;
    line-height: 1.4;
    margin: var(--size-2) 0 0;
    color: var(--brown);
    font-weight: 500;
    padding: 0;
    text-align: center;
    height: 70px
}
.hidden-fields-container{
    display: none
}
.popup form p >span:not(:first-child){
    display: block;
    margin-top: 10px
}
.popup form input:not([type="submit"]), .popup form textarea, .comment-form textarea, .comment-form input{
    font-family: var(--main-font);
    padding: 10px 20px;
    background: var(--white);
    border-radius: var(--border-radius);
    font-size: 1.4rem;
    color: var(--brown);
    outline: none;
    border: 1px solid var(--white);
    width: 100%
}
#comments{
    margin-top: var(--size-2)
}
.comment-notes{
    text-align: center;
    margin-top: var(--size-1);
    color: var(--brown)
}
.comment-form textarea, .comment-form input{
    border: 1px solid var(--light-blue-2);
    resize: none;
    margin-top: 6px
}
#wp-comment-cookies-consent{
    width: fit-content;
    transform: translateY(2px)
}
.comment-form p.logged-in-as, .comment-form label{
    color: var(--brown);
    margin-top: var(--size-1)
}
.comment-form p.logged-in-as{
    text-align: center
}
.comment-form p.logged-in-as a, .comment-edit-link{
    color: var(--pink-2)
}
.comment-edit-link{
    display: inline-block;
    margin-left: var(--size-1)
}
li.comment{
    list-style: none
}
.comment-author{
    display: flex;
    align-items: center;
    gap: var(--size-1);
    margin: var(--size-2) 0 var(--size-1)
}
.comment-respond{
    margin-top: var(--size-2)
}
.comment-author a{
    pointer-events: none;
    font-size: 1.6rem;
    font-weight: 600;
    color: var(--brown)
}
.comment-author span.says, .comment-form-url{
    display: none
}
.comment-author >img{
    width: 45px;
    height: 45px;
    object-fit: cover;
    border-radius: 50%
}
.comment-metadata time{
    font-size: 1.6rem;
    font-weight: 600;
    color: var(--brown)
}
.comment-content p{
    color: var(--brown)
}
.comment-content{
    margin: var(--size-1) 0
}

.popup form input::placeholder, .popup form textarea::placeholder{
    font-family: var(--main-font);
    color: var(--light-brown);
    font-size: 1.4rem
}
.popup form textarea{
    height: 120px;
    resize: none
}
.popup form input:not(.btn):focus, .popup form textarea:focus{
    border: 1px solid var(--brown)
}
.popup form .btn{
    border: none;
    margin: 10px auto 0;
    outline: none
}
.wpcf7-spinner{
    display: none!important
}
.popup .title{
    color: var(--brown);
    font-weight: 700;
    z-index: 1;
    width: calc(100% - 80px);
    margin: 0 auto 20px;
    text-align: center;
    text-transform: uppercase
}

@media all and (max-width: 400px){
   
    .header .logo img, .footer .logo img{
        height: 35px
    }
    .tel.only-mobile{
        display: none
    }
    .tel.only-400{
        display: block;
        height: 21px;
        width: 21px;
        padding-left: 21px
    }
    .tel.only-400:before{
        top: 0
    }
}